<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabela</title>
</head>
<body>
    <table>
        <tr>
            <th>Nome</th>
            <th>Telefone</th>
        </tr>
        <tr>
            <td>luan</td>
            <td>90909090</td>
        </tr>
    </table>
    <hr>                                                                                                                                                                     

    <table>
        <tr>
            <th>nome</th>
            <td>luan</td>
        </tr>
        <tr>
            <th>telefone</th>
            <td>90909090</td>
        </tr>
</table>

<textarea name="area" id="area" cols="30" rows="10"></textarea>
    
</body>
</html>